<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d8438bf2-b9ef-49fe-834c-855a3ea1d289MusicUserIsBrandProfile" value="0" />
    <int name="d8438bf2-b9ef-49fe-834c-855a3ea1d2891" value="0" />
    <set name="d8438bf2-b9ef-49fe-834c-855a3ea1d289MusicBusinessProfileIds" />
</map>
